Community
cancel
Showing results for 
Search instead for 
Did you mean: 
DongWang-BJTU
New Contributor I
883 Views

OpenCL SDK v18.1.0 Pro co-simulation with modelsim se failed

I am trying the new simulation function available in v18.1.0 with modelsim 10.2c on Ubuntu 14.04. The design simulation can be compiled successfully, but after launching modelsim, it shows the following error:

 

捕获2.JPG

I am using a10_ref BSP.

 

Is the modelsim not compatible with the OpenCL SDK ?

 

0 Kudos
2 Replies
84 Views

Hi, Are you able to run any simple RTL design simulation in Modelsim on Ubuntu ? Please note Modelsim Intel Edition is officially not supported on Ubuntu yet, Ref: OS support page https://www.intel.com/content/www/us/en/programmable/support/support-resources/download/os-support.h... Thanks, Arslan
DongWang-BJTU
New Contributor I
84 Views

Thx, I have switched to intel-modelsim version, which solved this problem.

It works on Ubuntu.

For modelsim se, it turns out that a higher version is required.

Reply